local fn = _gn(0x81dad03e)
--- Turns on and off fuel consumption in all vehicles operated by a player. NPC operated vehicles will not consume fuel to avoid traffic disruptions.
-- The default Gta5 behaviour is fuel consumption turned off.
-- @param state True to turn on. False to turn off.
function Global.SetFuelConsumptionState(state)
	return fn(state)
end
